package org.springblade.third.videodevice.gb28181.feign;

import com.alibaba.fastjson.JSONObject;
import org.springblade.core.tool.api.R;
import org.springblade.third.videodevice.gb28181.entity.GbDevice;
import org.springframework.stereotype.Component;


@Component
public class ThirdGbDeviceClientFallback implements IThirdGbDeviceClient {
	@Override
	public R<GbDevice> sync(String deviceId) {
		return null;
	}

	@Override
	public R<JSONObject> play(String deviceId, String channelId) {
		return null;
	}

	@Override
	public R<String> stop(String deviceId, String channelId) {
		return null;
	}

}
